[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# LocalTimeToUniversal

Convert local time to UTC time

## Declaration

Source position: line 0

`function LocalTimeToUniversal(`
`LT: TDateTime`
`):TDateTime; function LocalTimeToUniversal(`
`LT: TDateTime;`
`TZOffset: Integer`
`):TDateTime;`

## Description

UniversalTimeToLocal converts a local time indication to a universal time indication: it undoes the TZOffset timezone offset from the UT Universal time (UTC). If no TZOffset is specified, the local time offset as returned by GetLocalTimeOffset is used.

## See also

GetLocalTimeOffset
UniversalTimeToLocal |  | Convert UTC time to local time

Documentation generated on: Feb 26 2014